<!DOCTYPE html>
<html>
	<head>
		<title>Command&amp;Control</title>
		<script src="/logic.js"></script>
		<link rel="stylesheet" type="text/css" href="/style.css">
	</head>
	<body onload="refresh_bots();">
		<div id="titlebar">
			<img id="logo" src="/fer.png"></img>
			<p id="title">Command&amp;Control HTTP Server</p>
		</div>
		<h1>Commands</h1>
		<a class="par" href="#" onclick="do_action('/bot/prog_tcp');">Prog TCP</a>
		<a class="par" href="#" onclick="do_action('/bot/prog_tcp_localhost');">Prog TCP (localhost)</a>
		<a class="par" href="#" onclick="do_action('/bot/prog_udp');">Prog UDP</a>
		<a class="par" href="#" onclick="do_action('/bot/prog_udp_localhost');">Prog UDP (localhost)</a>
		<a class="par" href="#" onclick="do_action('/bot/run');">Run</a>
		<a class="par" href="#" onclick="do_action('/bot/run2');">Run 2</a>
		<a class="par" href="#" onclick="do_action('/bot/stop');">Stop</a>
		<a class="par" href="#" onclick="quit_srv();">Quit</a>
		<h1>Bots</h1>
		<div id="bots"></div>
		<a class="par" href="#" onclick="refresh_bots();" style="font-size: 12px;">(Refresh)</a>
		<h1>Links</h1>
		<a class="par" href="/fer.png">fer.png</a>
		<a class="par" href="/upute.pdf">upute.pdf</a>
	</body>
</html>
